# Project Version

This module allows you to have versions for your project and task management so you can then generate reports.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Go to the project and create the versions for this specific project.
2. Then, in each task of that project, you will have the option to select the versions.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Lansana Barry Sow
- APSL-Nagarro

## Contributors

[APSL-Nagarro](https://apsl.tech):

- Lansana Barry Sow <lbarry@apsl.net>

## Maintainers

Current maintainer:

This module is part of the APSL-Nagarro/custom project on GitHub.

You are welcome to contribute.